/*     120930 : Blank      */
.solid_line__120930__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__120930__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__120930__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__120930__ {height:30px}
}

/*     120931 : 타이틀 텍스트      */
.title__120931__ {font-size:0}
.title__120931__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__120931__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__120931__.style_top p {padding-top:10px}
.title__120931__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__120931__.style_right p {padding-right:14px}
.title__120931__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__120931__.style_bottom p {padding-bottom:12px}
.title__120931__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__120931__.style_left p {padding-left:14px}
.title__120931__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__120931__.style_circle1 p {padding-left:18px}
.title__120931__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__120931__.style_circle2 p {padding-left:18px}
.title__120931__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__120931__ p {font-size:40px}
	.title__120931__.style_top p:before {width:40px}
	.title__120931__.style_right p:before {height:40px}
	.title__120931__.style_bottom p:before {width:40px}
	.title__120931__.style_left p:before {height:40px}
}

/*     120914 : Title Text      */
.title__120914__ {font-size:0; }
.title__120914__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-family:KoPubWorld돋움체 Medium;font-size:20px; font-weight:normal; color:#444444; line-height:1.4em;
}
.title__120914__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__120914__.style_top p {padding-top:10px;}
.title__120914__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__120914__.style_right p {padding-right:14px;}
.title__120914__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__120914__.style_bottom p {padding-bottom:12px;}
.title__120914__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__120914__.style_left p {padding-left:14px;}
.title__120914__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__120914__.style_circle1 p {padding-left:18px;}
.title__120914__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__120914__.style_circle2 p {padding-left:18px;}
.title__120914__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     120915 : Title Text      */
.title__120915__ {font-size:0; }
.title__120915__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-family:KoPubWorld돋움체 Medium;font-size:24px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__120915__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__120915__.style_top p {padding-top:10px;}
.title__120915__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__120915__.style_right p {padding-right:14px;}
.title__120915__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__120915__.style_bottom p {padding-bottom:12px;}
.title__120915__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__120915__.style_left p {padding-left:14px;}
.title__120915__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__120915__.style_circle1 p {padding-left:18px;}
.title__120915__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__120915__.style_circle2 p {padding-left:18px;}
.title__120915__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}
@media all and (min-width:1024px){
	.title__120915__ p{font-size:40px;}
}

/*     120916 : Title Text      */
.title__120916__ {font-size:0; }
.title__120916__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-family:KoPubWorld돋움체 Medium;font-size:24px; font-weight:bold; color: #709eb0; letter-spacing:-.03em; line-height:1.4em;
}
.title__120916__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__120916__.style_top p {padding-top:10px;}
.title__120916__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__120916__.style_right p {padding-right:14px;}
.title__120916__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__120916__.style_bottom p {padding-bottom:12px;}
.title__120916__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__120916__.style_left p {padding-left:14px;}
.title__120916__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__120916__.style_circle1 p {padding-left:18px;}
.title__120916__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__120916__.style_circle2 p {padding-left:18px;}
.title__120916__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__120916__ p{font-size:40px;}
}

/*     121028 : 장문 텍스트      */
.textarea__121028__ p {
    word-break:keep-all;
	display:block;margin-top:40px;padding:0;
	font-family:KoPubWorld돋움체 Medium; font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__121028__ p {font-size:20px}
}

/*     120918 : Image      */
.img__120918__ {max-width:100%;}
.img__120918__ * {box-sizing:border-box;}
.img__120918__ a {display:block; text-decoration:none;}
.img__120918__ img {width:px; max-width:100%; vertical-align:top;}

/*     120919 : A button-type title      */
.button_title__120919__ {font-size:0; }
.button_title__120919__ p {
	display:block; margin:0; padding:15px 25px;
	border-radius:100px; border:1px solid #b5b1a0; background:#b5b1a0;
	font-family:KoPubWorld돋움체 Medium;font-size:20px; font-weight:bold; color:#ffffff; letter-spacing:-1px; line-height:1em;
}
.button_title__120919__.style_line p {background:none;}

/*     120920 : Lengthy text      */
.textarea__120920__ p { 
    word-break:keep-all;
	display:block; margin:0; padding:0;
	font-family:KoPubWorld돋움체 Medium;font-size:20px; font-weight:normal; color:#ffffff; letter-spacing:0; line-height:1.3em;
}

/*     120921 : Image      */
.img__120921__ {max-width:100%;}
.img__120921__ * {box-sizing:border-box;}
.img__120921__ a {display:block; text-decoration:none;}
.img__120921__ img {width:px; max-width:100%; vertical-align:top;}

/*     120922 : A button-type title      */
.button_title__120922__ {font-size:0; }
.button_title__120922__ p {
	display:block; margin:0; padding:15px 25px;
	border-radius:100px; border:1px solid #709eb0; background:#709eb0;
	font-family:KoPubWorld돋움체 Medium;font-size:20px; font-weight:bold; color:#ffffff; letter-spacing:-1px; line-height:1em;
}
.button_title__120922__.style_line p {background:none;}

/*     120923 : Lengthy text      */
.textarea__120923__ p { 
    word-break:keep-all;
	display:block; margin:0; padding:0;
	font-family:KoPubWorld돋움체 Medium;font-size:20px; font-weight:normal; color:#ffffff; letter-spacing:0; line-height:1.3em;
}

/*     120924 : Image      */
.img__120924__ {max-width:100%;}
.img__120924__ * {box-sizing:border-box;}
.img__120924__ a {display:block; text-decoration:none;}
.img__120924__ img {width:px; max-width:100%; vertical-align:top;}

/*     120925 : A button-type title      */
.button_title__120925__ {font-size:0; }
.button_title__120925__ p {
	display:block; margin:0; padding:15px 25px;
	border-radius:100px; border:1px solid #656567; background:#656567;
	font-family:KoPubWorld돋움체 Medium;font-size:20px; font-weight:bold; color:#ffffff; letter-spacing:-1px; line-height:1em;
}
.button_title__120925__.style_line p {background:none;}

/*     120926 : Lengthy text      */
.textarea__120926__ p { 
    word-break:keep-all;
	display:block; margin:0; padding:0;
	font-family:KoPubWorld돋움체 Medium;font-size:20px; font-weight:normal; color:#ffffff; letter-spacing:0; line-height:1.3em;
}

